/*首页*/
.navfixed{
  margin-top: 70px;
}
.nav-top{
  margin-top: 8px;
}
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1500;
  padding: 5px 0;
  background-color: rgba(241,241,240,0.94);
}
.navbar-shadow {
  box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.2);
}
.nav .navbar-logo {
    height: 60px;
    margin: 0px;
    padding: 0px;
    display: block;
}
.nav .navbar-logo img {
  max-height: 59px;
}
@media (max-width: 991px) {
  .nav .navbar-logo img {
    max-height: 50px;
    padding-top:8px;
    margin: auto 0;
  }
}
.margin-top-30{
  margin-top: 30px;
}



.main-3 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.main-3 ul li{
	float: left;
	background: #fff;
}
.main-3 ul li img{
	border-bottom:5px solid #da251c;	

}
.main-3 ul li h2{
	margin: 15px 0px;
	font-size: 38px;
	color: #da251c;
	text-align: center;
	font-weight: 800;
	font-style: italic;
}
.main-3 ul li h3{
	margin-bottom: 20px;
	font-size: 24px;
	color: #da251c;
	text-align: center;
	font-weight: 800;
	letter-spacing: 2px;
}

/* 更多按钮 */
.more {
  background: url(../images/more.png) repeat 0px -10px;
  width: 148px;
  height: 34px;
  display: block;
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  margin-top: 30px;
  clear: both;
}
.more-center{
  margin: 0 auto;
}
@media (max-width: 991px) {
  .more {
    margin: 0 auto;
    margin-bottom: 4%;
    margin-top:0;
    padding: 0; 
  }
}
.more:hover {
  background: url(../images/more.png) no-repeat 0px -66px;
  border-color: #b6b6b6;
}


/* default.html */
.banner-title{
  position: absolute; 
  z-index:2; 
  color: #fff; 
  writing-mode:lr-tb; 
  width: 20px; 
}

@media (max-width: 767px) {
  .banner-title{
    margin:20px 40px 40px 40px;
    font-size: 18px;   
  }
 .navfixed{
    margin-top: 60px;
  }
}

@media (min-width: 768px) {
  .banner-title{
    margin:100px 40px 40px 40px;
    font-size: 24px; 
  }
}

.index-about {
  padding: 2% 0px;
  position: relative;
}
.index-about h2 {
  background: url(../images/line.gif) center no-repeat;

}
.index-about p {
  text-indent: 2em;
  font-size: 16px;
}
.index-about img {
  width: 100%;
}
.index-about .about_cont h3,
.index-about .about_cont p {
  text-align: left;
  width: 100%;
}

@media (max-width: 767px) {
.navbar-fixed-top {
    padding-top:0;
  }
.nav .navbar-logo {
}
.navfixed{

  }
.logo {
  width:120px; 
  float:left;
  padding:5px 0 0 0; 
  }
.logo a{
  background:url(../images/name.png) 
  no-repeat;
  width:auto; 
  height:auto; 
  display:block; 
  text-indent:-999px;
  height: 70px;
  background-size:148px 60px;
  }
  .navbar {
    min-height: 60px;
  }


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f09c12;
  height: auto;
  }
}

@media (max-width: 991px) {
  .index-about .about_cont h3,
  .index-about .about_cont p {
    text-align: center;
    padding-bottom: 0px;
  }

.logo {
  width:140px; 
  float:left;
  padding-top: 3px;
  }
.logo a{
  background:url(../images/name.png) 
  no-repeat;
  width:auto; 
  height:auto; 
  display:block; 
  text-indent:-999px;
  height:30px; 
  background-size:140px 24px;
  }

  .navbar-nav {
    font-size: 14px;
  }

  .navbar-fixed-top {
    padding: 0;
  }
}

@media (min-width: 992px) {

.logo {
  width:230px; 
  height:90px; 
  float:left;
  }
.logo a{
  background:url(../images/name.png) no-repeat;
  width:auto; 
  display:block; 
  text-indent:-999px;
  height:40px; 
  }

  .navbar-nav {
    font-size: 16px;
  }
}

/*index-product*/
.index-product {
  position: relative;
  padding: 3% 0;
  color: #fff;
}

.index-product ul {
  padding: 0;
}

/* 自定义字体 站酷高端黑 */
@font-face {
    font-family: '站酷高端黑';
    src: url('../fonts/站酷高端黑.eot');
    src: url('../fonts/站酷高端黑.eot?#iefix') format('embedded-opentype'),
         url('../fonts/站酷高端黑.woff2') format('woff2'),
         url('../fonts/站酷高端黑.woff') format('woff'),
         url('../fonts/站酷高端黑.ttf') format('truetype'), 
         url('../fonts/站酷高端黑.svg#站酷高端黑') format('svg');
    font-weight: normal;
    font-style: normal;

}
.index-product ul li {
  font-family: '站酷高端黑';
  background: #f1cf97;
  color: #000;
  text-align: center;
  cursor: pointer;
  list-style: none;
  border-bottom: 4px solid #f09c12;
  font-size: 28px;
  font-weight: normal;
}
.product-left{
  width: 26%; 
  float: left;
}
.product-right{
  width: 72%; 
  float: right;
}

.index-product .active{
    color: #f09c12;
    transition: all 0.4s;
    background: transparent;
}
.index-product .box {

}

@media (max-width: 767px) {
  .index-product ul li {
    height: 80px;
    line-height: 80px;
  }
  .product-left{
    width: 100%; 
    float: left;
  }
  .product-right{
    width: 100%; 
    float: right;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .index-product ul li {
    height: 86.4px;
    line-height: 86.4px;
  }
}

@media (min-width: 992px) {
  .index-product ul li {
    height: 109.4px;
    line-height: 109px;
  }
}

@media (min-width: 1200px) {
  .index-product ul li {
    height: 130.3px;
    line-height: 133px;
  }
}

/*index-equipment*/
.index-equipment {
  background: #060606 url('../images/bg-equipment.jpg') no-repeat top center; 
  position: relative;
  color: #fff;
}

@media (max-width: 767px) {
  .index-equipment {
    padding: 250px 0 20px 0;
  }
}

@media (min-width: 768px) {
  .index-equipment {
    padding: 250px 0 120px 0;
  }
}

.carousel-control-2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -130px;
    width: 15%;
    font-size: 140px;
    color: #f09c12;
    text-align: center;
}
.carousel-control-2.left {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control-2.right {
  right: -130px;
  left: auto;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

.product-show {
    padding-bottom: 8px;
}

/*菜单动画*/
.menu-view{
}
.menu-view.fadeInRight {
    -webkit-animation:fadeInRight 1s cubic-bezier(.25,.74,.22,.99) forwards;
    -moz-animation:fadeInRight 1s cubic-bezier(.25,.74,.22,.99) forwards;
    -o-animation:fadeInRight 1s cubic-bezier(.25,.74,.22,.99) forwards;
    animation:fadeInRight 1s cubic-bezier(.25,.74,.22,.99) forwards;
    -webkit-animation-delay:0.1s; 
    -moz-animation-delay:0.1s;
    -o-animation-delay:0.1s;
    animation-delay:0.1s;
}
.menu-view.menu-delay2{
  -webkit-animation-delay:0.2s; 
  -moz-animation-delay:0.2s;
  -o-animation-delay:0.2s;
  animation-delay:0.2s;
}
.menu-view.menu-delay3{
  -webkit-animation-delay:0.3s; 
  -moz-animation-delay:0.3s;
  -o-animation-delay:0.3s;
  animation-delay:0.3s;
}
.menu-view.menu-delay4{
  -webkit-animation-delay:0.4s; 
  -moz-animation-delay:0.4s;
  -o-animation-delay:0.4s;
  animation-delay:0.4s;
}
.menu-view.menu-delay5{
  -webkit-animation-delay:0.5s; 
  -moz-animation-delay:0.5s;
  -o-animation-delay:0.5s;
  animation-delay:0.5s;
}
.menu-view.menu-delay6{
  -webkit-animation-delay:0.6s; 
  -moz-animation-delay:0.6s;
  -o-animation-delay:0.6s;
  animation-delay:0.6s;
}
.menu-view.menu-delay7{
  -webkit-animation-delay:0.7s; 
  -moz-animation-delay:0.7s;
  -o-animation-delay:0.7s;
  animation-delay:0.7s;
}
.menu-view.menu-delay8{
  -webkit-animation-delay:0.8s; 
  -moz-animation-delay:0.8s; 
  -o-animation-delay:0.8s; 
  animation-delay:0.8s; 
}
.menu-view.menu-delay9{
  -webkit-animation-delay:0.9s; 
  -moz-animation-delay:0.9s;
  -o-animation-delay:0.9s;
  animation-delay:0.9s;
}
.menu-view.menu-delay10{
  -webkit-animation-delay:1s; 
  -moz-animation-delay:1s;
  -o-animation-delay:1s;
  animation-delay:1s;
}
.childer{

  }

.index-footer{
  margin-top:40px;
}

/*profile.html*/
.sub-menu{
  border: none;
  background-color: #fff;
  border-color: #fff;
}
.banner-s {
  width: 100%;
  height: auto;
}
.banner-profile {
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
  position:relative;
}
.banner-profile img{
  width: 100%;
}

.breadcrumb {
  text-align: right;
  padding-bottom: 5px;
  margin: 5px 0;
}

.breadcrumb a{
  color: #000;
}
.breadcrumb a:hover{
  color: #f09c12;
}

.profile {
  padding: 2% 0px;
  position: relative;
}
.profile1{
  text-align: center; 
}
.profile2{
  text-align: center;
 
}
@media (max-width: 767px){
  .profile5{
  padding: 20px 32px;
  }
  .salesroom {
  padding-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .profile1{
    padding: 40px;
  }
  .profile2{
    padding: 40px 80px;
  }
  .profile5{
  padding: 20px 32px;
  } 
  .salesroom {
  padding-top: 20px;
  }
}

@media (min-width: 992px){
  .profile2{
   padding: 20px;
  }
  .profile5{
  padding-top: 40px;
  } 
  .salesroom {
  padding-top: 20px;
  }
}

@media (min-width: 1200px){
  .profile2{
  padding: 40px 60px 40px 140px;
  }
  .profile5{
  padding-top: 80px;
  } 
  .salesroom {
  padding-top: 60px;
  }
}

.profile3{
  text-align: center;
  padding: 20px; 
}
.subsidiary{
  width: 30%;
  margin-left: 3%;
  float: left;
}
.profile3 h5{
  margin: 5px 0;
}
.profile3 hr{
  padding: 0;
  margin: 0 auto;
  border-top: 1px solid #bfbfbe;
  width: 46px;
}
.profile3 p{
  text-align: justify;
  padding: 0 30px;
}
.profile3 img{
  border:1px solid #bfbfbe;
  border-radius: 50px;
  width: 100px;
  height: auto;
}

@media (max-width: 767px) {
  .profile1{
    padding: 20px;
  }
  .profile2{
    padding: 20px;
  }
}

.profile3-right{
  text-align: center;
  padding: 30px; 
}
.salesroom{
  width: 340px;
  position: absolute;
  z-index: 2; 
  color: #d6c7be;
  text-align: center;
}
.salesroom hr{
  padding: 0;
  margin: 0 auto;
  border-top: 1px solid #d9c8bb;
  width: 56px;
}
.salesroom h3{
  color: #fff;
  font-size: 36px;
}


/*news.html*/
.news {
  position: relative;
  color: #fff;
}
.news h1 {
  border-bottom: 1px solid #f5f5f5;
  padding: 1% 0px;
  text-align: center;
}
.news h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
}

.news h3 a {
  color: #fff;

}
.news img {
    border: 1px solid #f5f5f5;
    margin-right: 2%;
    margin-bottom: 4%;
}
.news p {
  color: #fff;
}
.news-detail{
  text-align: center;
}
.news-detail img{
  border: 1px solid #fff;
  margin: 0 auto;
  margin: 15px;
  max-width: 500px;
  width: 60%;
}
.news-detail p {
  color: #fff;
  text-align: justify;
}

/*equipment.html*/
.equipment {
  margin: 2% 0;
}

.equipment p {
  font-size: 160%;
  text-align: center;
  margin: 10px 0 30px 0;
}


/*product.html*/
.product {
  margin: 2% 0;
}
.product h1 {
  text-align: center;
  margin:0 0 20px 0;
}
.product p {
  font-size: 160%;
  text-align: center;
  margin: 10px 0;
}

.product-detail{
  text-align: center;
}
.product-detail img{
  border: 1px solid #fff;
  margin: 0 auto;
  margin: 15px;
  width: 100%;
}
.product-detail p {
  text-align: justify;
}
.caret-left {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-left: 4px dashed;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.product-img {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-bottom: 1px solid #ddd;
    -webkit-transition: 1s ease-in-out;
    -o-transition: 12s ease-in-out;
    transition: 1s ease-in-out;
    background-color: #fff;
    box-shadow: 0px 2px 10px #e2e2e2;
}
a.product-img:hover, a.product-img:focus, a.product-img.active {
  border-color: #f09c12;
}
@media (max-width: 767px) {
  .product-menu {
    display: none;
  }
}
@media (max-width: 991px) {
  .product-menu {
    display: none;
  }
}

.product-hot {
  width: 100%;
  margin:0 auto;
}
.product-hot p{
  text-indent: 0;
}
.product-hot h2 {
  border-bottom: 1px solid #e7e7e7 ;
  padding: 1% 20px;
}
.product-hot img{
  margin-bottom: 2%;
}


/*project.html*/
.system{}

@media (min-width: 992px) {
  .system h1{
  padding-top: 100px;
  }
}

.system h3{
  text-align: center;
  padding: 5px;
}

.architect{

}

.architect image{
  background: #f2f2f2; 
  padding: 1px; 
  z-index:1; 
  position:absolute;
}

.architect h3{
  width: 70px; 
  right: 0px; 
  background: #595656; 
  color: #fff; 
  padding: 40px 20px; 
  z-index: 5; 
  right: -20px; 
  top:200px;
  position:absolute;
  box-shadow: 10px 10px 5px rgba(97, 94, 94, 0.17);
}

.architect-text{
  border: 1px solid #e7e7e7;
  width: 46%;
  float: right;
}

.project-img-s{
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-bottom: 1px solid #ddd;
    -webkit-transition: 1s ease-in-out;
    -o-transition: 12s ease-in-out;
    transition: 1s ease-in-out;
    background-color: #fff;
    box-shadow: 0px 2px 10px #e2e2e2;  
}

@media (max-width: 991px) {
    .architect-text{
    border: 1px solid #e7e7e7;
    width: 100%;
    float: right;
  }
}

@media (max-width: 767px) {

    .architect-text{
    border: 1px solid #e7e7e7;
    width: 100%;
    float: right;
  }
}

@media (max-width: 600px) {
  .architect{
  }
}
@media (max-width: 500px) {
  .architect h3{
  top:30px;
  }
}



/*recruitment.html*/
.panel-body ul{
  padding: 0;
  margin: 0;
}
.panel-body ul li{
  list-style: none;
}
.panel-body ul li a {
  padding: 10px 0;
  display: block;
  border-bottom: 1px solid #e6ecee;
  margin: 10px 0;
}
.panel-body ul li a:hover {
  color: #f09c12;
  padding: 10px 0;
  display: block;
  border-bottom: 1px solid #f09c12;
  -webkit-transition:all  1s ease-in-out;
  -o-transition:all 1s ease-in-out;
  transition:all  1s ease-in-out;
}
.panel-body ul a.active{
  color:#f09c12;
  border-radius: 4px;
  padding: 10px;
  display: block;
}

/*contact.html*/
.contact {
    display: block;
    padding: 30px;
    margin-bottom: 20px;
    line-height: 1.6;
    border-bottom: 1px solid #ddd;
    -webkit-transition: 1s ease-in-out;
    -o-transition: 12s ease-in-out;
    transition: 1s ease-in-out;
    background-color: #fff;
    box-shadow: 0px 2px 10px #e2e2e2;
}

.contact p{

}
.contact a{

}